From: Pritish Nandi <[email-masked]>
To: Anush Saxena <[email-masked]>
Date: Tue, 30 Jul 2019 00:51:33 -0700 (MST)

Tracy Buch < [email-masked] > 
	
10:58 AM (2 hours ago) 

to - 

Hi Dr. Sam, 
I have been a customer for over 5 years I believe. I primarily purchase Choleslo but have bought a few other products as well. I am recently having great difficulty ordering my Choleslo. You had sent a 25% email out for your birthday, but I could not get the code to work. I emailed customer service a few times explaining that I had tried to use it before the expiration date; as my supply was getting low, and was told the coupon was expired, twice. The last representative said the same thing and sent the link to a 15% off coupon which will also not work. I was trying to order the buy 5 bottles get 2 free bundle and am very frustrated because I have now been without my cholesterol since Friday and it will be over a week until I can get it, if I can manage to get an order placed. Could you please help me and tell me what I can do to get this ordered and hopefully receive my discount? 
Thank you,